/**
Theme Name: Express Kargo
Theme URI: https://expresskargocu.com/
Author: ismail
Author URI: https://expresskargocu.com/
Version: 1.7.7
Requires PHP: 5.6
Tested up to: 6.8
Requires at least: 5.0
Template: logistic-transport
Text Domain: cargo-transport
Description: ExpressKargocu.com, Türkiye geneli hızlı teslimat, acil gönderi, şehirler arası express kargo ve özel teslimat hizmetleri sunan profesyonel bir kargo platformudur. Sistemimiz; lojistik, hızlı kargo, express teslimat, fast delivery, taşımacılık, dağıtım, depolama, sevkiyat, courier hizmetleri, nakliye çözümleri, kargo yönetimi gibi temel sektör anahtar kelimeleri üzerinde geliştirilmiş modern ve güvenilir bir yapıya sahiptir. 
License: GNU General Public License v3.0 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: Express Kargo, Hızlı Kargo, Fast Kargo, Acil Kargo, Şehirler Arası Express Kargo, Kurye Hizmeti, Özel Teslimat, Anlık Kargo, Havaalanı Kargo, Airport Express, Gümrük Kargo, Lojistik Hizmetleri, Kargo Taşımacılığı, Kargo Yönetimi, Kargo Çözümleri, Express Teslimat, Acil Gönderi, Kargo Sevkiyatı, Taşımacılık Hizmetleri, Profesyonel Kargo, Güvenilir Kargo, Hızlı Teslimat, Türkiye Geneli Kargo, Nakliye Hizmeti, Dağıtım Hizmeti, Kargo Transferi, Kurumsal Kargo, Firma Kargosu, Özel Kargo Hizmeti, 7/24 Kargo Hizmeti, Ekspres Teslimat, Same Day Delivery, Logistic Support, Delivery Network, Hızlı Kurye, Motorlu Kurye, Vip Kargo, Vip Teslimat, Paket Taşımacılığı, Hızlı Gönderi, Online Kargo Hizmetleri, Ekspres Kargo Çözümleri, Hava Kargo, Kara Kargo, Şehiriçi Kargo, Şehirlerarası Kargo, Kargo Takip, Profesyonel Express Hizmeti

Cargo Transport WordPress Teması, Logistic Transport WordPress Teması’nın bir alt temasidir.
Telif Hakkı © 2021 ThemesCaliber

Cargo Transport teması, GNU Genel Kamu Lisansı (GPL) v3.0 veya daha sonraki sürümlerinin şartları kapsamında dağıtılmaktadır.

Logistic Transport WordPress Teması
Telif Hakkı © 2021 ThemesCaliber

Logistic Transport teması da GNU Genel Kamu Lisansı (GPL) v3.0 veya üzeri lisans koşulları ile dağıtılır.

Bu tema yapısı, ExpressKargocu.com’un hızlı kargo, express teslimat, lojistik ve taşımacılık hizmetlerine uyum sağlayacak şekilde özelleştirilmiş ve modern ihtiyaçlara göre optimize edilmiştir.
*/

:root {
  --primary-color: #ff8700;
  --secondary-color: #1d2027;
}
a {
  text-decoration: none;
}
.metabox {
  background: transparent;
}
.tc-single-category a,
#header,
.read-btn a.blogbutton-small,
#sidebar input[type="submit"],
#sidebar th,
#sidebar .tagcloud a:hover,
#comments input[type="submit"].submit,
.footertown th,
.footertown input[type="submit"],
input[type="submit"],
.footertown .tagcloud a:hover,
.primary-navigation ul ul a,
.woocommerce span.onsale,
.woocommerce a.button.alt,
.woocommerce button.button,
.woocommerce a.button,
.woocommerce #respond input#submit,
.woocommerce input.button,
.woocommerce #respond input#submit.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
#slider .read-btn a.blogbutton-small,
#services .service-content,
.page-template-custom-frontpage .request-btn a.blogbutton-small,
#comments a.comment-reply-link,
.pagination .current,
.page-links .current,
.pagination a:hover,
.page-links a:hover {
  background: var(--primary-color);
}
#sidebar ul li a:hover,
.footertown .wp-block-search__label,
.scrollup,
.footertown .widget h3,
.footertown .widget ul li a:hover,
a,
a:hover,
.footertown a.rsswidget,
.scrollup:focus,
.scrollup:hover,
.request-btn a.blogbutton-small {
  color: var(--primary-color);
}
nav.woocommerce-MyAccount-navigation ul li,
.wp-block-button a {
  background: var(--primary-color) !important;
}
.woocommerce-message,
.primary-navigation ul ul {
  border-color: var(--primary-color);
}
.woocommerce a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
  text-decoration: none !important;
}
.woocommerce-Address-title a.edit {
  background-color: var(--primary-color);
  color: #000 !important;
  border-radius: 0px;
}
.woocommerce-Address-title a.edit:hover {
  color: #fff !important;
}
li.product {
  padding-left: 12px !important;
  padding-right: 12px !important;
}
.woocommerce a.button.yith-wcqv-button {
  text-decoration: none !important;
}
.primary-navigation a:hover {
  background: transparent;
  color: var(--primary-color) !important;
}
.topbar a:hover,
.call:hover i,
.social-media a i:hover {
  color: var(--primary-color);
}
.search-box i:hover {
  color: #000 !important;
}
.page-template-custom-frontpage.admin-bar .fixed-header,
.fixed-header {
  background: var(--primary-color);
}
#sidebar h3 {
  padding: 12px 10px 10px 5px;
}
.services-box .tc-category a {
  background: var(--primary-color);
  color: #000;
  font-weight: 500;
}
.metabox a:hover,
.entry-date:hover a,
.entry-date:hover i .entry-author:hover a,
.entry-author:hover i {
  color: var(--primary-color) !important;
}
.services-box .tc-category a:hover {
  background: #000;
  color: #fff;
}
.widget_calendar a {
  color: #fff;
}
.metabox .me-2:before,
.metabox {
  background-color: var(--primary-color);
}
.request-btn a.blogbutton-small:hover {
  background-color: #000 !important;
  color: #fff !important;
}
#services .service-box {
  margin-top: -5em;
}
#slider .carousel-caption {
  top: 55%;
}
.woocommerce #sidebar {
  padding: 10px;
}

.bradcrumbs span,
.bradcrumbs a {
  font-size: 14px;
  margin-bottom: 10px;
}
.bradcrumbs a,
.bradcrumbs span {
  background: var(--primary-color) !important;
}
.bradcrumbs a:hover {
  background: #000 !important;
  color: fff !important;
}
#sidebar h3,
#sidebar h2,
#sidebar .wp-block-search__label,
.footertown .wp-block-search__label {
  border-bottom: 1px double var(--primary-color);
}
.wporg-theme-preview__container #sidebar h3, #sidebar h2, #sidebar .wp-block-search__label {
  background-image: url(images/bg_pattern.png), linear-gradient(270deg, var(--primary-color), #4b4444bf);
  background-repeat: repeat-x, no-repeat;
  background-position: center, center;
  background-size: contain, 100% 100%;
  animation: animatedBackground 2s linear infinite;
}
#sidebar h3, #sidebar h2, #sidebar .wp-block-search__label {
  color: #fff;
}
.wp-block-search__button,
.wp-block-tag-cloud a:hover,
.footertown .wp-block-tag-cloud a:hover {
  background-color: var(--primary-color);
}
.wp-block-search__button:hover{
  background: #000 !important;
  color: #fff;
}
.wp-block-tag-cloud a:hover,
.footertown .wp-block-tag-cloud a:hover,
.footertown .tagcloud a:hover,
#sidebar .tagcloud a:hover {
  border: 1px solid var(--primary-color);
}
#main .wp-block-button a:hover {
  background: #000 !important;
  color: #fff;
  border: 1px solid #000;
}
#main .is-style-outline a:hover {
  color: #000 !important;
  background: transparent !important;
  border: 2px solid #000;
}
#respond {
  margin-top: 20px;
}
a.wc-block-components-totals-coupon-link,
a.components-button.wc-block-components-button.wp-element-button.wc-block-cart__submit-button.contained,
a.wc-block-components-checkout-return-to-cart-button,
.wc-block-components-totals-coupon__button.contained,
button.wc-block-components-checkout-place-order-button,
.wc-block-grid__product-onsale {
  background: var(--primary-color) !important;
}
.wc-block-grid__product-onsale {
  border-color: var(--primary-color) !important ;
}
.woocommerce nav.woocommerce-pagination ul li span.current,
.woocommerce nav.woocommerce-pagination ul li a:hover {
  background: var(--primary-color);
  border-color: var(--primary-color);
}nav.woocommerce-MyAccount-navigation ul {
  margin: 0px;
}
.side-menu .closebtn:hover,
.side-menu i:hover {
  color: #000 !important;
}
.wp-block-pullquote blockquote,
.wp-block-quote:not(.is-large):not(.is-style-large) {
  border-color: var(--primary-color) !important;
}
.woocommerce-Address-title h2{
  font-size: 25px;
}
@media screen and (max-width: 768px) and (min-width: 320px) {
  .py-4 {
    margin-top: 35px !important;
  }
  .scrollup {
    font-size: 14px;
  }
  #sidebar aside {
    padding: 5px;
  }
}
.products a.button {
  padding: 12px;
}
.woocommerce-product-search button[type="submit"] {
  background: var(--primary-color);
}
a.added_to_cart.wc-forward {
  background: var(--primary-color);
}
.page-template-default .primary-navigation ul li a:hover,
.blog .primary-navigation ul li a:hover {
  background: #fff;
}
#slider .carousel-control-next-icon i:hover,
#slider .carousel-control-prev-icon i:hover {
  color: var(--primary-color);
}
.textwidget a,
.comment-list li.comment p a,
#content-ma a,
.entry-content a {
  color: var(--primary-color) !important;
}
nav.woocommerce-MyAccount-navigation ul li a {
  color: #000 !important;
}
/*cart button*/
.wc-block-components-button{
  background-color: var(--primary-color) !important;
  color: #000 !important;
}
.posted_in a{
  color: var(--primary-color);
 }

.wc-block-cart__submit a.wc-block-cart__submit-button span.wc-block-components-button__text{
  color: white!important;
}

@media screen and (max-width: 425px) and (min-width: 320px) {
  #slider .carousel-caption {
    top: 35% !important;
  }
  #about img {
    height: 200px;
  }
}
@media screen and (max-width: 1000px) {
  .site_header,
  .search-box,
  .menubox.nav,
  .toggle-menu,
  .side-menu {
    background: var(--primary-color);
  }
  .toggle-menu {
    padding: 12px;
  }
  .page-template-custom-frontpage .fixed-header {
    background: var(--primary-color);
  }
  #slider .carousel-caption {
    top: 40%;
  }
}
@media screen and (max-width: 1024px) and (min-width: 1000px) {
  .carousel-caption h1,
  .carousel-caption p {
    margin-bottom: 0rem !important;
  }
  .carousel-caption .read-btn {
    margin-top: 0rem !important;
  }
  #services {
    padding-top: 3rem !important;
  }
  .site_header .logo {
    padding-top: 0rem !important;
    padding-bottom: 0rem !important;
  }
}
